Discussion Board

Results 1 to 5 of 5
  1. #1
    Registered User
    Join Date
    Jul 2013
    Posts
    4

    MISO and PythonScriptShell_2.0.0_high_capas

    Hi,

    I installed PythonScriptShell_2.0.0_high_capas and miso (miso-1.99-s60_50_py2_self) on my Nokia 5230 (infos for device).
    I want to make it vibrating with miso but it says "no module named miso". With PythonScriptShell_2.0.0_3_2 which i had installed before PythonScriptShell_2.0.0_high_capas everything works fine.
    Don't MISO and PythonScriptShell_2.0.0_high_capas work together? Anyone knows a solution?

    THANKS!!
    Cheers

  2. #2
    Regular Contributor
    Join Date
    Dec 2012
    Posts
    66

    Re: MISO and PythonScriptShell_2.0.0_high_capas

    Quote Originally Posted by c_l View Post
    Hi,

    I installed PythonScriptShell_2.0.0_high_capas and miso (miso-1.99-s60_50_py2_self) on my Nokia 5230 (infos for device).
    I want to make it vibrating with miso but it says "no module named miso". With PythonScriptShell_2.0.0_3_2 which i had installed before PythonScriptShell_2.0.0_high_capas everything works fine.
    Don't MISO and PythonScriptShell_2.0.0_high_capas work together? Anyone knows a solution?

    THANKS!!
    Cheers
    all of the modules are in "sys/bin/"

    By using xplore like file man check this folder for "miso.pyd"


    I think it will never be there.thats why the error

    Why using script shell?
    Use ped,or ipro7

  3. #3
    Registered User
    Join Date
    Jul 2013
    Posts
    4

    Re: MISO and PythonScriptShell_2.0.0_high_capas

    thanks for your reply!
    there is a kf_miso.pyd in the sys/bin. as i said it works with PythonScriptShell_2.0.0_3_2 but not with PythonScriptShell_2.0.0_high_capas that i need for gps.

    does gps with ped or ipro7 work? i installed them but they dont start. can i make them compatible?
    Last edited by c_l; 2013-07-22 at 10:50.

  4. #4
    Regular Contributor
    Join Date
    Dec 2012
    Posts
    66

    Re: MISO and PythonScriptShell_2.0.0_high_capas

    hack your phone to override all errors.

    ipro7 is working in s60v5.appuifw2 modulet must be installed.

    Most of apps works with python 1.45.why you choose python 2.0

    First try to rename kf miso to miso.pyd

    If not working then hack your phone

  5. #5
    Registered User
    Join Date
    Jul 2013
    Posts
    4

    Re: MISO and PythonScriptShell_2.0.0_high_capas

    after installing appuifw2 and python 1.45 everything works fine now in ipro7 and ped.
    Thanks a lot!!
    Last edited by c_l; 2013-08-02 at 10:50.

Similar Threads

  1. miso for 5800
    By jtullis in forum Symbian
    Replies: 1
    Last Post: 2010-03-14, 16:27
  2. [Announce] Miso 1.97 for PyS60 1.9.x
    By aaaaapo in forum Symbian
    Replies: 9
    Last Post: 2009-06-18, 00:24
  3. Replies: 9
    Last Post: 2009-05-12, 23:24
  4. miso update error
    By Slomo in forum Symbian
    Replies: 7
    Last Post: 2009-02-24, 10:32
  5. Using miso package
    By Davie1 in forum Symbian
    Replies: 12
    Last Post: 2008-10-27, 11:50

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×